header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Narcissu
  repository: kara.moe
  conditions:
    tagPresence:
      - dbb654a5-70c4-49c3-89fe-e048116a8035
      - 74413826-c993-4b5e-9f6d-d90c99e48bb6
  actions:
    addTag:
      - tid: dc9dc736-5a3c-4e4a-8bf9-2ee73dc6f582
        type: 18
